<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AI Image Analysis</key>
	<string>Analyse d'images IA</string>
	<key>Add</key>
	<string>Ajouter</string>
	<key>Add Chapter</key>
	<string>ajouter un chapitre</string>
	<key>Add…</key>
	<string>Ajouter …</string>
	<key>Chapter</key>
	<string>Chapitre</string>
	<key>Chapter Color</key>
	<string>couleur du chapitre</string>
	<key>Chapter Loops</key>
	<string>boucle sans fin du chapitre</string>
	<key>Chapter Name</key>
	<string>nom du chapitre</string>
	<key>Chapter Notes</key>
	<string>remarques du chapitre</string>
	<key>Chapter Options</key>
	<string>Options de chapitre</string>
	<key>ChapterOptions.playbackVariant.format</key>
	<string>Variante «%@»</string>
	<key>ChapterOptions.playbackVariant.label</key>
	<string>Jouer en :</string>
	<key>ChapterOptions.playbackVariant.warning</key>
	<string>Ce chapitre ne sera jamais joué si toutes les variantes sont désactivées !</string>
	<key>Collapse</key>
	<string>Cacher</string>
	<key>Color</key>
	<string>Couleur :</string>
	<key>Copy</key>
	<string>Copier</string>
	<key>Cut</key>
	<string>Couper</string>
	<key>Delete</key>
	<string>Effacer</string>
	<key>Delete.alert.button-1</key>
	<string>Supprimer déverrouillés</string>
	<key>Delete.alert.button-2</key>
	<string>Supprimer tous</string>
	<key>Delete.alert.button-3</key>
	<string>Annuler</string>
	<key>Delete.alert.message</key>
	<string>La sélection contient des éléments verrouillés. Voulez-vous supprimer tous les éléments ou uniquement les éléments déverrouillés ?</string>
	<key>Delete.alert.title</key>
	<string>La sélection contient des éléments verrouillés</string>
	<key>Deleting</key>
	<string>Supprimer</string>
	<key>Drag Audio</key>
	<string>glisser l'audio</string>
	<key>Drag Layer</key>
	<string>glisser le calque</string>
	<key>Drag Slides</key>
	<string>glisser les diapositives</string>
	<key>Expand</key>
	<string>Afficer</string>
	<key>Importing Media Files</key>
	<string>Importation de fichiers multimédias</string>
	<key>Insert</key>
	<string>Insérer</string>
	<key>Inserting Files</key>
	<string>Insertion de fichiers</string>
	<key>Locked</key>
	<string>Verrouillé</string>
	<key>Loops</key>
	<string>Boucle sans fin</string>
	<key>Name</key>
	<string>Nom :</string>
	<key>None</key>
	<string>aucun</string>
	<key>Notes</key>
	<string>Remarques :</string>
	<key>Options</key>
	<string>Options :</string>
	<key>Options…</key>
	<string>Options …</string>
	<key>Paste</key>
	<string>Coller</string>
	<key>Paste on Top</key>
	<string>Coller dessus</string>
	<key>Press C to cut</key>
	<string>Appuyez sur C pour diviser</string>
	<key>Remove</key>
	<string>Supprimer</string>
	<key>Remove Chapter</key>
	<string>supprimer le chapitre</string>
	<key>Replace</key>
	<string>Remplacer</string>
	<key>Selection</key>
	<string>Sélection</string>
	<key>Slideshow Time:</key>
	<string>Temps du diaporama :</string>
	<key>Split Slide</key>
	<string>la division de la diapositive</string>
	<key>Video Time:</key>
	<string>Temps de la vidéo :</string>
</dict>
</plist>
